Returns the ImageMagick quantum range

- « Imagick::getPointSize

- Imagick::getQuantumDepth »

- PHP Manual
- Imagick
- Returns the ImageMagick quantum range

# Imagick::getQuantum

(PECL imagick 3 >= 3.3.0)

Imagick::getQuantum — Returns the ImageMagick quantum range

### Description

public static Imagick::getQuantum(): int

Returns the ImageMagick quantum range. If HDRI was enabled then the type is a float, if not it is an int.

### Parameters

This function has no parameters.

### Return Values